<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BatchSettingsGeneratedFrames</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Bild erstellt</string>
			<key>other</key>
			<string>%d Bilder erstellt</string>
			<key>zero</key>
			<string>%d Bild erstellt</string>
		</dict>
	</dict>
	<key>BatchSettingsSelectedMovies</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Film ausgewählt</string>
			<key>other</key>
			<string>%d Filme ausgewählt</string>
			<key>zero</key>
			<string>%d Film ausgewählt</string>
		</dict>
	</dict>
	<key>BatchTaskCellFrameErrors</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Fehler</string>
			<key>other</key>
			<string>%d Fehler</string>
			<key>zero</key>
			<string>%d Fehler</string>
		</dict>
	</dict>
	<key>BatchWindowCloseProcessAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Es ist noch %d Aufgabe übrig. Trotzdem schließen?</string>
			<key>other</key>
			<string>Es sind noch %d Aufgaben übrig. Trotzdem schließen?</string>
			<key>zero</key>
			<string>Es ist noch %d Aufgabe übrig. Trotzdem schließen?</string>
		</dict>
	</dict>
	<key>BatchWindowTaskInProgressProcess</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Aufgabe in Bearbeitung</string>
			<key>other</key>
			<string>%d Aufgaben in Bearbeitung</string>
			<key>zero</key>
			<string>%d Aufgabe in Bearbeitung</string>
		</dict>
	</dict>
	<key>DocumentSelectedSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Bild ausgewählt (%d)</string>
			<key>other</key>
			<string>%d Bilder ausgewählt (%d)</string>
			<key>zero</key>
			<string>%d Bild ausgewählt (%d)</string>
		</dict>
	</dict>
	<key>DocumentSnapsCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Bild</string>
			<key>other</key>
			<string>%d Bilder</string>
			<key>zero</key>
			<string>%d Bild</string>
		</dict>
	</dict>
	<key>QuitWhileBatchTasksAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Aufgabe wird verarbeitet. Trotzdem schließen?</string>
			<key>other</key>
			<string>%d Aufgaben werden verarbeitet. Trotzdem schließen?</string>
			<key>zero</key>
			<string>%d Aufgabe wird verarbeitet. Trotzdem schließen?</string>
		</dict>
	</dict>
	<key>QuitWhileDocumentsAreProcessingAlertMessageText</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Dokument wird verarbeitet. Trotzdem schließen?</string>
			<key>other</key>
			<string>%d Dokumente werden verarbeitet. Trotzdem schließen?</string>
			<key>zero</key>
			<string>%d Dokument wird verarbeitet. Trotzdem schließen?</string>
		</dict>
	</dict>
</dict>
</plist>
